lib64devhelp3_3-3.24.0-1.mga6.x86_64.rpm


Advertisement

Description

lib64devhelp3_3 - Dynamic libraries for devhelp

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64devhelp3_3-3.24.0-1.mga6.x86_64.rpm
Package name lib64devhelp3_3
Package version 3.24.0
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://wiki.gnome.org/Apps/Devhelp
License GPLv2+
Maintainer -
Download size 60.47 KB
Installed size 179.34 KB
this package contains dynamic libraries for devhelp.

Alternatives

Package Version Architecture Repository
lib64devhelp3_3 - - -

Requires

Name Value
devhelp >= 3.24.0
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgdk-3.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpango-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libwebkit2gtk-4.0.so.37()(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64devhelp3_3 == 3.24.0-1.mga6
lib64devhelp3_3(x86-64) == 3.24.0-1.mga6
libdevhelp-3.so.3()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64devhelp3_3-3.24.0-1.mga6.x86_64.rpm
Source Package devhelp-3.24.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64devhelp3_3 rpm package:
    # urpmi lib64devhelp3_3

Files

Path
/usr/lib64/libdevhelp-3.so.3
/usr/lib64/libdevhelp-3.so.3.0.0

Changelog

2017-06-03 - akien <akien> 3.24.0-1.mga6
+ Revision: 1106343
- Version 3.24.0 (adds gir package)
2017-03-23 - ovitters <ovitters> 3.22.0-2.mga6
+ Revision: 1094533
- bump rel
2016-09-19 - ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1054170
- new version 3.22.0
2016-09-18 - ovitters <ovitters> 3.21.91-1.mga6
+ Revision: 1053977
- new version 3.21.91
2016-03-20 - ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993116
- new version 3.20.0
2016-03-14 - ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990739
- new version 3.19.92
2016-02-15 - ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 960984
- new version 3.19.90
2015-12-14 - ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910515
- new version 3.19.3
2015-10-13 - ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 890401
- new version 3.18.1
2015-09-24 - tv <tv> 3.18.0-1.mga6
+ Revision: 883133
- adjust file list
- new release
+ ovitters <ovitters>
- new version 3.17.91
- new version 3.17.3

See Also

Package Description
lib64devil-devel-1.7.8-25.mga6.x86_64.rpm Development headers and libraries for writing programs using DevIL
lib64devil1-1.7.8-25.mga6.x86_64.rpm Libraries needed for programs using DevIL
lib64devmapper-devel-1.02.137-1.mga6.x86_64.rpm Device mapper development library
lib64devmapper-event-devel-1.02.137-1.mga6.x86_64.rpm Device mapper event development library
lib64devmapper-event1.02-1.02.137-1.mga6.x86_64.rpm Device mapper event library
lib64devmapper1.02-1.02.137-1.mga6.x86_64.rpm Device mapper library
lib64dhash-devel-0.4.3-9.mga6.x86_64.rpm Development files for libdhash
lib64dhash1-0.4.3-9.mga6.x86_64.rpm Dynamic hash table
lib64diffie-devel-0.10.49-25.mga6.x86_64.rpm Static version of the diffie library
lib64diffie1-0.10.49-25.mga6.x86_64.rpm The diffie library, necessary to run mirrordir
lib64digidoc-devel-3.10.2-2.mga6.x86_64.rpm Development files for libdigidoc
lib64digidoc2-3.10.2-2.mga6.x86_64.rpm Library for handling digitally signed documents
lib64digidocpp-devel-3.12.2-1.mga6.x86_64.rpm Development files for libdigidocpp
lib64digidocpp1-3.12.2-1.mga6.x86_64.rpm Library for creating and validating bdoc and ddoc containers
lib64digikam-devel-5.5.0-2.mga6.x86_64.rpm Static libraries and headers for digikam
Advertisement
Advertisement